Skip To Content

系统要求

桌面端

要安装 ArcGIS Workflow Manager for Desktop,用户计算机必须满足最低系统要求。

安装在您计算机上的 ArcGIS Workflow Manager for Desktop 版本必须与 ArcGIS Desktop 版本相匹配,且许可级别为 Desktop StandardDesktop AdvancedArcGIS Workflow Manager for DesktopArcGIS Desktop 的系统要求相同。

查看 ArcGIS Desktop 系统要求

数据库要求

Workflow Manager 系统需要使用企业级地理数据库,以支持集中作业资料档案库。

有关配置资料档案库的其他指导信息,请参阅随 ArcGIS Workflow Manager 安装的用户指南。

服务器

要安装 ArcGIS Workflow Manager for Server,用户计算机必须满足以下最低系统要求。

安装在您计算机上的 ArcGIS Workflow Manager for Server 版本必须与 ArcGIS Server 版本相匹配,且许可级别为 ArcGIS Server StandardArcGIS Server Advanced

ArcGIS Workflow Manager for ServerArcGIS Server 的系统要求相同。

请查看 ArcGIS Server 系统要求

注:

ArcGIS Workflow Manager for Server 仅支持 Windows 操作系统。不支持 Linux 操作系统。